[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Question for users of OOo and/ or LibO

Mine is where I saved it. My openoffice version is 3.2.1-7 and I ran it
on gnome.

That's interesting. My is not and have same version as you only on kde.

Goran Dobosevic
Hrvatski: www.dobosevic.com
 English: www.dobosevic.com/en/
Registered Linux User #503414

Reply to: